@charset "utf-8";

/* 주요관광지 */
.s01 .slide_con{position:relative;}
.s01 .bx-wrapper {position:relative;height: 400px;}
.s01 .bx-controls {display:none;}
/*.s01 .bx-controls {position:absolute;right:0;bottom:0;width:220px;height: 85px;background: #fff;}
.s01 .bx-controls .bx-pager {display:none;}
.s01 .bx-controls .bx-prev, .s01 .bx-controls .bx-next {display: block;position: absolute;top: 45px;width: 32px;height: 14px;font-size: 0;background-image: url(/foreign/en/images/content/sub01/control_ui.gif);background-repeat: no-repeat;}
.s01 .bx-controls .bx-prev {left: 35px;background-position: 0 0;}
.s01 .bx-controls .bx-next {left: 153px;background-position: -175px 0;}
.s01 .bx-controls .bx-controls-auto-item {position: absolute;top: 45px;left: 103px;}
.s01 .bx-controls .bx-start, .s01 .bx-controls .bx-stop {display:block;width:12px;height:14px;font-size: 0;background-image: url(/foreign/en/images/content/sub01/control_ui.gif);background-repeat: no-repeat;}
.s01 .bx-controls .bx-start {background-position: -120px 0;}
.s01 .bx-controls .bx-stop {background-position: -68px 0;} */

.s01 .stourism_control{position:absolute;right:0;bottom:-1px;width:220px;height:86px;padding:30px 0 0 30px;background:#fff;z-index:100;box-sizing:border-box;}
.s01 .stourism_control ul{display:inline-block;}
.s01 .stourism_control ul li{float:left;}

.s01 .stourism_control .prev_btn,
.s01 .stourism_control .next_btn{display:block;margin-top:12px;width: 32px;height: 14px;font-size: 0;background-image: url(/foreign/en/images/content/sub01/control_ui.gif);background-repeat: no-repeat;}

.s01 .stourism_control .prev_btn{background-position: 0 0;}
.s01 .stourism_control .next_btn{background-position: -175px 0;}

.s01 .stourism_control .page_counter{position:relative;padding:0 30px;width:36px;height:49px;font-family: 'Montserrat', sans-serif;font-size:18px;font-weight:600;color:#222;background:url(/foreign/en/images/main/foreign/enism_con.png) no-repeat center -180px;}
.s01 .stourism_control .page_counter .apage{position: absolute;top:22px;left:55px;}



.s01 .image_slide {width: 100%;height: 400px;}

.s01 .info_txt {margin-top: 60px;}
.s01 .info_txt dl {display: inline-block;width: 100%;}
.s01 .info_txt dl dt {float: left;font-family: 'Arita-buri-SemiBold', serif;font-size: 28px;color: #000;line-height: 34px;letter-spacing: -0.06em;padding-left: 80px;width: 315px;box-sizing: border-box;background: url(/foreign/en/images/content/sub01/tit_bg.gif) no-repeat 20px 0;}
.s01 .info_txt dl dd {float: right;width: 615px;color: #555;}

.s01 .info_icon {text-align: center;margin-top: 60px;}
.s01 .info_icon ul {display: inline-block;width: 85%;text-align: center;}
.s01 .info_icon ul li {float:left;width: 33%;display: inline-block;background: url(/foreign/en/images/content/sub01/s1icon_bu.gif) no-repeat 0 50%;}

.s01 .info_icon ul.two {width:57%;}
.s01 .info_icon ul.two li {width:50%;}

.s01 .info_icon ul.one {width:28%;}
.s01 .info_icon ul.one li {width:100%;}


.s01 .info_icon ul li:first-child {background: none;}
.s01 .info_icon ul li dl {padding-top: 92px;}
.s01 .info_icon ul li:nth-child(1) dl {background:url(/foreign/en/images/content/sub01/s1icon_01.png) no-repeat 50% 0;}
.s01 .info_icon ul li:nth-child(2) dl {background:url(/foreign/en/images/content/sub01/s1icon_02.png) no-repeat 50% 0;}
.s01 .info_icon ul li.tel dl {background: url(/foreign/en/images/content/sub01/s1icon_03.png) no-repeat 50% 0;}
.s01 .info_icon ul li dt {font-size: 20px; font-weight: 600;}
.s01 .info_icon ul li dd {text-align: center;margin-top: 20px;width: 100%;color: #666;}
.s01 .info_icon ul li.tel dd {font-family: 'Montserrat', sans-serif;letter-spacing: 1px;}


/* Introduction to Pyeongtaek - symbol - brand */

.symbol > img{border:0px solid #fff !important;}


/*평택의 상징 - 브랜드*/
.bold {font-weight:600;}
.cf:after{display:block; content:""; clear:both;}
.brand_box {border:1px solid #cecece;}
.brand_box.box1 {width:48%; height:230px; float:left; margin-right:1%; text-align:center;}
.brand_box.box1 img{padding-top: 20px;}
.brand_box.box1 p {margin-top:10px;}

.brand_box.box2 {padding:20px}
.box2_wrap {width:90%; margin:0 auto;}
.brand_box.box2 p {float:left;}
.brand_box.box2 .plus_img {margin:38px 10px 0 10px;}
.brand_box .borderLine {border:1px solid #cecece; width: 29%; text-align: center;}

.brand_box.box3 {padding:24px 26px;}
.brand_box.box3 p {float:left; padding: 19px;}

.box_left {position:relative;}
.box_left  > div {	margin-left:405px;	text-align:left;	}
.box_left  > img:first-child{position:absolute;	top:0;	left:0;	margin-top:0px;}
div[class^="box_left "] > img{	margin-top:30px;	}
@media screen and (max-width:768px) {
	.box_left  > img:first-child {position: relative; left: 0; top:-5px;}
	.box_left > div {margin-left: 0;}
}

.box_logotype {width:49%; float:left; margin-right:1%; margin-top: 24px;}
.brand_box.box4 {text-align:center; min-height: 80px;}
.brand_box.box4 img{padding-top:20px;}
.brand_box.box4 p {margin-bottom:7px;}

.brand_box.box5 {width:48%; height:180px; float:left; margin-right:1%; text-align:center;}
.box5_title { height: 30px; background: #999999; line-height: 30px; text-align: left; padding-left: 15px; color: #fff; font-weight:bold;}
.brand_box.box5 img {padding-top: 22px;}
.brand_box.box6 {width:48%; height:340px; float:left; margin-right:1%; text-align:center; line-height: 310px;}
.brand_box.box7 {height:250px; text-align:center; line-height: 220px;}
.brand_box.box7  img {margin-right:25px;}

.brand_box.box8 {text-align:center; padding:40px;}

.brand_box_bg {background:#f2f2f2;}
.brand_box_bg.box9 {text-align:center; padding:40px;}
.brand_box_bg.box9 p {margin-bottom:20px; text-align:left !important;}

@media screen and (max-width:768px) {
	.brand_box.box2 {zoom:0.7;}
	.brand_box .borderLine {width:27%;}
	.brand_box.box7 img {zoom: 0.9;}
	.brand_box.box8 img {width:100%;}
	.brand_box_bg.box9 img {width:100%;}
}
@media screen and (max-width:620px) {
	.brand_box.box1 {height:auto; padding: 1%;width: 46%}
	.brand_box.box1 p {margin-bottom:10px;}
	.brand_box.box1 img {width:100%;}
	.brand_box.box5 img {width: 90%;}
	.brand_box.box6 img {width:90%;}
	.brand_box.box7 {line-height:100px;}
}
@media screen and (max-width:425px) {
	.brand_box.box2 {zoom:0.7;}
	.brand_box.box2 .plus_img {margin-top:26px;}
	.brand_box .borderLine {width:25%}
	.brand_box .borderLine img {width:100%;}
	.brand_box.box4 {min-height:0;}
	.brand_box.box4 img {width: 90%; padding:10px 0;}
	.box_left img {width: 100%;}
	.brand_box.box5 {height: 140px;}
	.brand_box.box6 {height: 230px; line-height: 200px;}
	.brand_box.box7 img {margin-right:0; width:90%}
	.brand_box.box8 {padding: 20px;}
	.brand_box_bg.box9 {padding: 20px;}
}
@media screen and (max-width:320px) {
	.brand_box.box2 { padding: 10px;}
	.brand_box .borderLine {width:24%}
}